#content {
    font-size: 14px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}


/*
    font-family: Verdana, Arial, Helvetica, sans-serif;
    */

#content dl, dt {
    padding-left: .5em;
}

#content p {
    margin: .5em 1em 1em 1.5em;
}

#content p.big {
    font-size: 18px;
    font-weight: bold;
    margin: 0 .25em 1em 5px;
	padding: 0 0 0 5px;
}

#content p.modified {
    text-align: center;
    font-size: 6pt;
    }

/* For lists in index tables no left margin indent and no spaces in
between line items.  Disc bullets (main Awards index, Directions index) */

#content ul.indexlist li {
    list-style: disc;
    margin: 0;
    font-weight: bold;

}


#content p.prospugrad-list {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 0 10px;
    margin: .5em 0 .5em 0;
    line-height: 1.5;
}


/* For lists in index tables no left margin indent and square bullets
(Contact, Directions & Ugrad Research web pages) */

#content ul.indexlist2 li {
    list-style: square;
    margin: .5em 0 0 0;
}

/* For indented lists in index tables with square bullets (Admissions page) */

#content ul.indexlist3 li {
    list-style: square;
    margin: .5em 0 0 1.75em;
}

/* For indented lists in index tables with disc bullets and no space
between line items (Staff by Function, Academic Personnel) */

#content ul.indexlist4 li {
    list-style: disc;
    margin: 0 0 0 1.75em;
}

/* For lists in index tables no left margin indent, square bullets
and extra space between line items (FAQ) */

#content ul.indexlist5 li {
    list-style: square;
    margin: .5em 0 0 0;
    padding-bottom: .25em;
}

/* For prominent lists in main body of document with a slight left margin
indent and space between line items.  Disc bullets (FAQ sub-items,
Ugrad Research sub-items) */

#content ul.indexlist6 li {
    list-style: disc;
    margin: .5em 0 0 0;
    padding-bottom: .25em;
}

/* basic index lists */
#content ul.index li 
{
	list-style: disc;
	margin: 0;
	padding: 0 0 .25em 0; 
}

/* For numbered indexes with a space between each item (Faculty Advising)  */
#content ol.indexlist1 li {
    margin: .5em 0 0 0;
    padding-bottom: .25em;
}

#content h1
{
    font-size: 22px;
    padding: .25em;
    border-bottom: 4px solid #FDDD88;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#content h1 a 
{
    font-size: 22px;
    margin-left: 5px;
    padding: .25em .25em .25em 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

/* by default <h2> has a horizontal rule under the text. */
#content h2
{
    font-size: 18px;
    margin: 2em .25em 1em 5px;
    border-bottom: 2px solid #ccc;
    font-weight: bold;
    padding: 5px 0 0 5px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#content h2 a
{
    font-size: 18px;
    margin: 2em .25em 1em 0;
    font-weight: bold;
    padding: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

/* alternate <h2> */
#content h2.alt { 
    margin: 1em .25em 1em 5px;
	padding: 0 0 0 5px;
}

/*  <h2> headings at the top of pages */
#content h2.top
{
    margin: 0 .25em 1em 5px;
    padding: 0 0 0 5px;
}

#content h3 { 
    font-size: 16px;
    margin: 1.5em .25em 0 5px;
    font-weight: bold;
    padding-left: .5em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

/* alternate <h3> */
#content h3.alt { 
    font-size: 14px;
    margin: 0 .25em .25em 0;
}

#content h4 {
    font-size: 14px;
    margin: .6em .25em .25em 5px;
    padding: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#content h4 a {
    font-size: 14px;
    margin: 0;
    padding: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#content h5{
    font-size: 12px;
    margin: .6em .25em .25em 5px;
    padding-left: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#content h5 a {
    font-size: 12px;
    margin: 0;
    padding: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#content table th {
    font-size: 15px;
}

#content .hidden {
     position:absolute; 
     left:0px;
     top:-500px;
     width:1px;
     height:1px;
     overflow:hidden;
} 

#content .form {
    line-height: 2em;
    font-size: 14px
}

#content .form .label {
    text-align: right;
}

#content .submitForm {
   /* border-bottom: solid 1px #ccc;
    */
    padding: .5em .5em .5em 0;
    margin-top: .5em;
    margin-left: 1em;
}

#content p.important {
    border-top: dotted 2px red;
    border-bottom: dotted 2px red;
    font-size: 15px;
    margin: 3em 2em 3em 2em;
    padding: 1em;
}

#content pre {
    font-size: 12px;
}


#content #loginStatus {
    text-align:right;
    font-size: 10px;
    margin-top: -12px;
    padding: .5em;
    border-right: solid 5px #ccc;
}

/*
For Faculty Departmental Home Pages

*/

#facultypage .hidden {
     position:absolute; 
     left:0px;
     top:-500px;
     width:1px;
     height:1px;
     overflow:hidden;
     font-family: Geneva, Arial, Helvetica, sans-serif;
} 

#facultypage h1
{
    font-size: 36px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 0;
    padding: .25em 0 .5em 0;
}

#facultypage h2
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    margin: 0;
    padding: 0 0 .75em 0;
}

#facultypage h3
{
    font-size: 16px;
    margin: 0;
    padding: .25em 0 0 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#facultypage h4
{
    font-size: 14px;
    margin: 0;
    padding: .25em 0 0 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#facultypage p
{
    font-size: 14px;
    margin: 0;
    padding: .25em 1em .5em 1em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#facultypage ul, 
#facultypage table td,
#facultypage table th
{
	list-style: none;
    font-size: 14px;
    margin: 0;
    padding: .25em .5em .5em 1.5em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#facultypage ul li 
{
	list-style: disc;
	margin: 0;
	padding: 0 0 .25em 0em; 
}

#facultypage ul.tight li 
{
	list-style: none;
	margin: 0;
	padding: 0;
}



/* The layout div allows Miyoko to put H2 tags in tables
   so that there is no extra space between them and the H1 */

#layout h1 {
    font-size: 22px;
    margin: .25em .25em .25em -0.75em;
    padding-bottom: 0em;
    border-bottom: 4px solid #FDDD88;
}

#layout h2
{
    font-size: 18px;
    margin: 1em .25em 1em 0em;
    border-bottom: 2px solid #ccc;
    font-weight: bold;
}

#layout h2 a
{
    font-size: 18px;
    margin: 1em .25em 1em 0em;
    font-weight: bold;
}

#layout h3,
#layout h3 a {
    font-size: 16px;
    margin: .5em .25em .5em 0;
    font-weight: bold;
}

#directory td {
    border: none;
    white-space: nowrap;
    font-size:12px;
}

#directory th {
    border: none;
    border-bottom: solid 1px #000;
}

#directory tr.odd td{
    background-color: #eee;
}

#directory tr.anchor td {
    background-color: #FC6;
}

/* content header: usually contains menu or section definitions lists */
#pageMenu
{
    margin-left: 5px;
    padding: 0;
}

/* page header or description */
#pageMenu p
{
    margin: .5em 0 .5em 0;
    padding-left: 5px;
}

#pageMenu p a {
    margin: 0;
    padding: 0;
}

#pageMenu blockquote {
    margin: .5em 0 .5em .5em;
    padding: 0 0 0 1em;
}

#pageMenu blockquote a {
    margin: .5em 0 .5em 0;
    padding: 0;
}

/* 
page menu lists and tables are indented a bit.
*/

#pageMenu ul, 
#pageMenu table td,
#pageMenu table th
{
    margin-left: 2.5em;
    padding-left: 5px;
}

/* 
page menu item descriptions
indentation is equal to the link, similar to a definition list.
I don't think we need this definition anymore. it's better to
simpilify html and remove unecessary <ul><li>s; using <h3>'s instead.
I would use <h2> but it's more of a divisional heading since it has
the bottom border as opposed to <h3> here is used for links.
*/

#pageMenu ul, 
#pageMenu ul li {
   font-size: 14px;
}

#pageMenu h3 { 
    font-size: 16px;
    font-weight: bold;
    margin: 1em 0 -.5em 0;
    padding: 5px;
}

#pageMenu h4 {
    margin: 1em 0 -.5em 0;
}


/* For Committee Assignment web page that contains tables which need to be aligned with the text */
#pageCommittees
{
    padding: 0;
    margin: 0;
}

/* page header or description */
#pageCommittees p
{
    margin: .5em 0 .5em 0;
    padding-left: 10px;
}

#pageCommittees p a {
    margin: 0;
    padding: 0;
}

#pageCommittees blockquote {
    margin: .5em 0 .5em .5em;
    padding: 0 0 0 1em;
}

#pageCommittees blockquote a {
    margin: .5em 0 .5em 0;
    padding: 0;
}

/* 
page menu lists and tables are indented a bit.
*/

#pageCommittees ul, 
#pageCommittees table td,
#pageCommittees table th
{
    margin-left: 3em;
    padding-left: 8px;
}

/* sub menu links */
#pageCommittees ul ul {
    margin: .5em 0 .5em 1.5em;
}

/* For committee headers */
#pageCommittees h1
{
    font-size: 22px;
    padding: .25em;
    border: 4px solid #FDDD88;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    margin-top: 3em;
}

/* left aligned for Committee sub-headers */
#pageCommittes h2
{
    font-size: 18px;
    border-bottom: 2px solid #ccc;
    font-weight: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    margin: 1.4em .25em 1em 0;
    padding: 0;
}

#pageCommittees h2 a
{
    font-size: 18px;
    font-weight: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    margin: 1.4em .25em 1em 0;
    padding: 0;
}


#pageCommittees h3 {
    font-size: 16px;
    margin: 1.6em .25em 0 5px;
    font-weight: bold;
    padding-left: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

/* For Resguide web page that contains tables which need to be aligned with the text */
#pageResguide
{
    padding: 0;
    margin: 0;
}

/* page header or description */
#pageResguide p
{
    margin: .5em 0 1em 0;
    padding-left: 10px;
}

#pageResguide p a {
    margin: 0;
    padding: 0;
}

#pageResguide blockquote {
    margin: .5em 0 .5em .5em;
    padding: 0 0 0 1em;
}

#pageResguide blockquote a {
    margin: .5em 0 .5em 0;
    padding: 0;
}

/* 
Resguide lists and tables are indented a bit.
*/

#pageResguide ul, 
#pageResguide ol, 
#pageResguide table td,
#pageResguide table th
{
    margin-left: 2.5em;
    padding-left: 8px;
}

/* sub menu links */
#pageResguide ul ul {
    margin: .5em 0 .5em 1.5em;
}

#pageResguide ul ol {
    margin: .5em 0 .5em 1.5em;
}

#pageResguide ul.spaced li {
    list-style: disc;
    margin: 0;
    padding-bottom: .5em;
}


#pageResguide ol.spaced li {
    margin: 0;
    padding-bottom: 1em;
}



/* left aligned for Resguide sub-headers */
#pageResguide h2
{
    font-size: 18px;
    border-bottom: 2px solid #ccc;
    font-weight: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    margin: 2em .25em 1em 0;
    padding-top: 1em;
}

#pageResguide h2 a
{
    font-size: 18px;
    font-weight: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    margin: 2em .25em 1em 0;
    padding: 0;
}

#pageResguide h3 {
    font-size: 16px;
    margin: 1.6em .25em 0 5px;
    font-weight: bold;
    padding-left: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

#pageResguide h3 a {
    font-size: 16px;
    margin: 1.6em .25em 0 0;
    font-weight: bold;
    padding: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

/* used for EE/CS splits */
#pageResguide table.resguide-split h3 {
    font-size: 16px;
    margin: .5em .25em 0 5px;
    font-weight: bold;
    padding-left: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

/* used for EE/CS splits on Room Reservations page */
#content table.resguide-split h2
{
    font-size: 1em;
    border-bottom: none;
    font-weight: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    margin: .5em .25em 0 .5em;
    text-align: left;
    padding-top: 0;
}

#content table.resguide-split h3 {
    font-size: 1em;
    margin: .5em .25em .5em 5px;
    font-weight: bold;
    padding-left: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

#pageResguide h4 {
    font-size: 14px;
    margin: .6em .25em .25em 8px;
    padding-left: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#pageResguide h4 a {
    font-size: 14px;
    margin: .6em .25em .25em 0;
    padding: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

/* headers without underlines     */

#noline
{
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#noline h1 {
    font-size: 22px;
    margin: .25em .25em 1em -0.75em;
    border-bottom: none;
    padding: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#noline h2 {
    font-size: 18px;
    margin: 1.4em .25em 1em 5px;
    font-weight: bold;
    border-bottom: none;
    padding-left: .25em;
    padding-bottom: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#noline h2 a {
    font-size: 18px;
    margin: 11.4em .25em 1em 0;
    font-weight: bold;
    border-bottom: none;
    padding-left: 0;
    padding-bottom: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }


#staffaward h2 {
    font-size: 16px;
    margin: 0;
    font-weight: bold;
    border-bottom: none;
    padding: .25em 0 0 1em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#staffaward h2 a {
    font-size: 16px;
    margin: 0;
    font-weight: bold;
    border-bottom: none;
    padding: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

#staffaward p.full {
	margin: 0;
	padding: 5px 5px 10px 5px;
	border: 0;
     }

#meng h2 {
    font-size: 16px;
    margin: 0;
    font-weight: bold;
    border-bottom: none;
    padding: .25em 0 0 1em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#meng h2 a {
    font-size: 16px;
    margin: 0;
    font-weight: bold;
    border-bottom: none;
    padding: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

#meng p.full {
	margin: 0;
	padding: 5px 5px 10px 5px;
	border: 0;
     }
#sub h2 {
    font-size: 18px;
    margin: 0;
    font-weight: bold;
    border-bottom: none;
    padding: 1.5em 0 0 .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

/* for second set of headers without underlines     */

#noline2
{
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#noline2 h1 {
    font-size: 22px;
    margin: .25em .25em 1em -0.75em;
    border-bottom: none;
    padding: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#noline2 h2 {
    font-size: 18px;
    margin: 1.4em .25em 1em 5px;
    font-weight: bold;
    border-bottom: none;
    padding-left: .25em;
    padding-bottom: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#noline2 h2 a {
    font-size: 18px;
    margin: 11.4em .25em 1em 0;
    font-weight: bold;
    border-bottom: none;
    padding-left: 0;
    padding-bottom: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }


#spaced
{
    font-size: 14px;
    margin: 0;
    padding: 0;
}

/* pageMenu style pages that contain paragraphs with normal spaces
between them for pages with LOTS of text */

#spaced p {
    margin: .5em 0em 1em 0em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
}

#spaced ul,
#spaced ol,
#spaced table td,
#spaced table th
{
    margin: .5em .5em .75em .5em;
    padding: 0;
}

#spaced ul ul {
    margin: .5em .25em .5em .5em;
}

#spaced ol ol {
    margin: .5em .25em .5em .5em;
}


/* Highlighed unlined H2 text and links */

#highlight {
background-color: #FFF2C6;
}

/*
Miyoko cream
#FFF9E3
*/

#highlight h2 {
    font-size: 18px;
    margin: 1.4em .25em 1em 5px;
    font-weight: bold;
    border-bottom: none;
    padding-left: .25em;
    padding-bottom: .25em;
    padding-top: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#highlight h2 a {
    font-size: 18px;
    margin: 11.4em .25em 1em 0;
    font-weight: bold;
    border-bottom: none;
    padding-left: 0;
    padding-bottom: .25em;
    padding-top: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

/* For EECS staff home page template */

#staff {
   font-family: Arial, Helvetica, sans-serif;
   margin: 0;
   padding: 0;
   font-size: 14px;
   color: #0000CC;
}

#staff a:active {
   font-size: 10pt;
   font-style: normal;
   text-decoration: none;
   color: #0099CC;
   }

#staff a:hover {
   text-decoration: none;
   background-color: #F1DEC9;
   }

#staff a:link {
   font-size: 10pt;
   font-style: normal;
   text-decoration: none;
   color: #0000FF;
   }

#staff a:visited {
   font-size: 10pt;
   text-decoration: none;
   color: #AE34BC;
   }

#staff p {
   font-size: 10pt;
   }

#staff p.address {
   font-size: 10pt;
   text-align: center;
   }

#staff p.mailing {
   font-size: 10pt;
   }

#staff p.mailing:first-line {
   font-size: 10pt;
   font-weight: bold;
   }

#staff p.links {
   font-size: 10pt;
   }

#staff p.links:first-line {
   font-size: 10pt;
   font-weight: bold;
   }

#staff p.attribution {
   font-size: 8pt;
   text-align: center;
   }

#staff p.title {
   font-weight: bold;
   }

#staff p.title-center {
   font-weight: bold;
   text-align: center;
   }

#staff table 
{
    background-color: FFFFFF;
}

#staff h1 {
    font-size: 24pt;
    padding-bottom: .25em;
    margin: .25em .25em 1em -0.75em;
    border-bottom: 0;
}

#staff h2 {
    font-size: 18pt;
    padding-bottom: .25em;
    margin: .25em .25em 1em 0em;
    border-bottom: 0;
    text-align: center;
}

#staff h2.center {
    font-size: 18pt;
    padding-bottom: .25em;
    margin: .25em .25em 1em -0.75em;
    border-bottom: 0;
    text-align: center;
}

#staff h3 {
    font-size: 16pt;
    padding-bottom: .25em;
    margin: .25em .25em 1em -0.75em;
    border-bottom: 0;
}

#staff h4 {
    font-size: 14pt;
    margin: .25em .25em 1em -0.75em;
    border-bottom: 0;
    padding-bottom: .25em;
}

#staff h5 {
    font-size: 12pt;
    margin: .25em .25em 1em -0.75em;
    border-bottom: 0;
    padding-bottom: .25em;
}

#staff h6 {
    font-size: 10pt;
    margin: .25em .25em 1em -0.75em;
    border-bottom: 0;
    padding-bottom: .25em;
}


/* For internal pages with top header but no side columns */


#mini {
   margin: 20px;
   padding: 0 20px;
   font-size: 14px;
}

#mini table 
{
    margin-left: 20px;
}

#mini h1 {
    font-size: 22px;
    margin: .25em .25em 1em -0.75em;
    padding-bottom: .25em;
    border-bottom: 4px solid #FDDD88;
}


#mini p.main {
   margin: 20px 20px 20px -10px;
   padding: 0;
}

#mini h2.noline {
    font-size: 18px;
    margin: 1.4em .25em 1em 5px;
    font-weight: bold;
    border-bottom: none;
    padding-left: .25em;
    padding-bottom: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#mini h2.noline a {
    font-size: 18px;
    margin: 11.4em .25em 1em 0;
    font-weight: bold;
    border-bottom: none;
    padding-left: 0;
    padding-bottom: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

#memoriam {
   margin: 20px;
   padding: 0 20px 0 20px;
   font-size: 14px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#memoriam h1 {
        border: 0;
	padding: 0;
	font-size:30px;line-height:30px;
	color:#999;
        /*border-bottom: 1px solid #ccc; */
	/* font-family:"museo sans 500", sans-serif; */
	/* margin:0 0 20px 0; */
	/*padding-bottom:5px; */
	/*background:url(/Faculty/Images/img_dotted_hdiv.png) no-repeat left bottom; */
}

#memoriamLinks {
        float: right;
        margin: 0;
        padding: 0;
}

#memoriamWrapper {
        border-top: 2px solid #ccc;
        margin: 0;
        padding: 0;
}

#memoriam p {
   margin: 20px 20px 20px -10px;
   padding: 0;
}

#memoriam p.memorial {
   text-align: center;
   font-weight: bold;
   padding: 0 0 10px 0;
}


#memoriam p.subtitle {
   padding: 0 20px 0 10px;
   font-weight: normal;
   font-style: italic;
}

#memoriam td {
	text-align: center;
        line-height: 1.25em;
}

#memoriam img {
	padding-bottom: 5px;
}

.memoriam-border {
   padding: 1%;
}

#calday {
   margin: 20px;
   padding: 0 20px;
   font-size: 14px;
}

#calday table 
{
    margin: 0px;
}

#calday h1 {
    font-size: 22px;
    margin: .25em .25em 1em -0.75em;
    padding-bottom: .25em;
    border-bottom: 4px solid #FDDD88;
}


#calday p.main {
   margin: 20px 20px 20px -10px;
   padding: 0;
}

#calday h2.noline {
    font-size: 18px;
    margin: 1.4em .25em 1em 5px;
    font-weight: bold;
    border-bottom: none;
    padding-left: .25em;
    padding-bottom: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#calday h2.noline a {
    font-size: 18px;
    margin: 11.4em .25em 1em 0;
    font-weight: bold;
    border-bottom: none;
    padding-left: 0;
    padding-bottom: .25em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    }

#mainpage p { 
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #000000;
        text-align: left;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 15px;
        padding: 0px;
}

/* For Division Lunches in Faculty Minutes */
table.facminutes {
    width: 95%;
    }


/* For Division Lunches in Faculty Minutes */

th.facminutes-head {
    width: 50%;
}


td.facminutes-ee {
    /*
    background-image: url(/Includes/EECS-images/gradient.blue-wide.jpg);
    */
    background-color: #F1F1F1;
    background-repeat: no-repeat;
    color: #000000;
    font-weight: normal;
    padding: 4px 4px 4px 10px;
    border: 1px solid #BAC0CB;
    border-collapse: collapse;
}

td.facminutes-cs {
    /*
    background-image: url(/Includes/EECS-images/gradient.blue-wide.jpg);
    */
    background-color: #FFFBED;
    background-repeat: no-repeat;
    color: #000000;
    font-weight: normal;
    padding: 4px 4px 4px 10px;
    border: 1px solid #BAC0CB;
    border-collapse: collapse;
}

#calhighlights {
        background-color: #FFF9E3;
}

#calhighlights h3 {
	color: #990000;
}

#calnormal {
        background-color: #F4F7FC;
}


/* dividers and backgrounds for sample memos and letters in Ugrad and Grad Manuals */

hr.memo {
	color: #FDDD88;
	background-color: #FDDD88;
	height: 1px;
	border: none;
	/*
	background-color: #FFF2C6;
	*/
}

.blockhighlight-gold {
        background-color: #FFF9E3;
        border: 1px solid #FEE9C3;
        padding: .25em .5em .25em .5em;
}

.blockhighlight-sky {
        background-color: #DDEAFE;
        border: 1px solid #ABC7F3;
        padding: .25em .5em .25em .5em;
}


.blockhighlight-yellow {
        background-color: #FFF9E3;
	border: 1px solid #FFF9E3;
	padding: .25em 0 .25em 0; 
	/*
        border: 1px solid #FDDD88;
	*/
}

.blockhighlight-blue {
        background-color: #F4F7FC;
	border: 1px solid #F4F7FC;
	padding: .25em 0 .25em 0; 
}

/* Manuals */

.blockhighlight-grad {
        background-color: #DEE9FC;
	font-style: italic;
	border: 1px solid #DEE9FC;
        padding: .75em;
}

.gradtable {
	padding: 1em;
}

.blockhighlight-ugrad {
        background-color: #DEE9FC;
	font-style: italic;
	border: 1px solid #DEE9FC;
        padding: .75em;
}


.manual-title {
	font-style: italic;
	font-weight: bold;
}


/* To allow special html entities so show up in IE.
Use <font class="unicode"> */

.unicode {font-family: Arial Unicode MS, Arial, Sans-Serif}

a img.noborder { border: none; }



/* dividers and backgrounds for Chair Memoranda */

#memoranda h1
{
    font-size: 22px;
    padding-top: 40px;
    border-bottom: 4px solid #FDDD88;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    width: 90%;
}

#memoranda img {
        border-collapse: collapse;
        text-decoration: none;
        float: right;
        }

#memoranda table {
    width: 90%;
    border-collapse: collapse;
    }


#memoranda th 
	{
	font-weight: bold;
	vertical-align: baseline;
	text-align: left;
	}

#memoranda td 
	{
	vertical-align: baseline;
	background-color: #F1F1F1;
	border: 1px solid #BAC0CB;
	padding: 3px;
	}

table .indent {
	padding-left: 20px;
	}

/* Visit Day */

#visitday {
   	margin: 20px;
   	padding: 0 20px;
   	font-size: 14px;
	}

#visitday .title1 {
    	font-size: 22px;
    	font-weight: bold;
    	margin: .25em .25em 0 .25em;
    	text-align: center;
    	}

#visitday .title2 {
    	font-size: 18px;
    	font-weight: bold;
    	margin: .25em .25em 1em .25em;
    	padding-bottom: .25em;
    	text-align: center;
    	}

#visitday table.main {
    	margin-left: 20px;
	border-width: 1px;
	border-spacing: 0px;
	border-style: inset;
	border-color: black;
	margin-left: auto;
	margin-right: auto;
	}

#visitday table.main th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: black;
	-moz-border-radius: 0px 0px 0px 0px;
	}

#visitday table.main td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: black;
	-moz-border-radius: 1px 1px 1px 1px;
	}

#visitday .date {
	text-align: center;
	font-weight: bold;
	font-size: medium;
	line-height: 2.2em;
	}

#visitday .eecs {
	background: #EAF1DD;
	text-align: center;
	}

#visitday .ee {
	background: #DBE5F1;
	text-align: center;
	}

#visitday .cs {
	background: #FFFFCC;
	text-align: center;
	}

#visitday .time {
	text-align: center;
	}

#visitday table.main2 {
	border-width: 1px;
	border-spacing: 0px;
	border-style: inset;
	border-color: black;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	}

#visitday table.main2 th {
	border-width: 1px;
	border-style: solid;
	border-color: black;
	-moz-border-radius: 0px 0px 0px 0px;
	}

#visitday table.main2 td {
	border-width: 1px;
	border-style: solid;
	border-color: black;
	-moz-border-radius: 1px 1px 1px 1px;
	}

#visitday table.main2 td.ruler {
	border: none;
	line-height: 0px;
	}

#visitday table.sub2 {
	border: none;
	margin-left: auto;
	margin-right: auto;
	}

#visitday table.sub2 th {
	border: none;
	-moz-border-radius: 0;
	}

#visitday table.sub2 td {
	border: none;
	-moz-border-radius: 0px;
	}

#visitday table.interior {
	width: 100%;
	height: 100%;
	padding: 0;
	border-width: 1px;
	border-spacing: 0;
	border-collapse: collapse;
	}

#visitday table.interior th {
	border-width: 1px;
	padding: 0;
	-moz-border-radius: 0;
	}

#visitday table.interior td {
	border-width: 1px;
	padding: 5px;
	-moz-border-radius: 0;
	}

#visitday .date2 {
	text-align: center;
	font-weight: bold;
	font-size: medium;
	line-height: 2.2em;
	padding: 5px;
	}

#visitday .date2informal {
	text-align: center;
	font-weight: bold;
	font-size: medium;
	line-height: 2em;
	padding-top: 5px;
	}

#visitday .eecs2 {
	background: #EAF1DD;
	text-align: center;
	padding: 5px;
	}

#visitday .eecsH {
	background: #EAF1DD;
	font-size: medium;
	text-align: center;
	padding: 5px;
	}

#visitday .ee2 {
	background: #DBE5F1;
	text-align: center;
	padding: 5px;
	}

#visitday .ee2-interior {
	background: #DBE5F1;
	text-align: center;
	}

#visitday .eeH {
	background: #DBE5F1;
	font-size: medium;
	text-align: center;
	padding: 5px;
	}

#visitday .cs2 {
	background: #FFFFCC;
	text-align: center;
	padding: 5px;
	}

#visitday .cs2-lab {
	background: #FFFFCC;
	text-align: right;
	padding: 1px;
	border: none;
	}


#visitday .cs2-loc {
	background: #FFFFCC;
	text-align: left;
	padding: 1px;
	border: none;
	}

#visitday .cs2-interior {
	background: #FFFFCC;
	text-align: center;
	}

#visitday .csH {
	background: #FFFFCC;
	font-size: medium;
	text-align: center;
	padding: 5px;
	}

#visitday .time2 {
	text-align: center;
	padding: 5px;
	}

#visitday table.main3 {
	border-width: 1px;
	border-spacing: 0px;
	border-style: inset;
	border-color: black;
	margin-left: auto;
	margin-right: auto;
	}

#visitday table.main3 th {
	border-width: 1px;
	border-style: solid;
	border-color: black;
	-moz-border-radius: 0px 0px 0px 0px;
	}

#visitday table.main3 td {
	border-width: 1px;
	border-style: solid;
	border-color: black;
	-moz-border-radius: 1px 1px 1px 1px;
	}

#visitday .date3 {
	text-align: center;
	font-weight: bold;
	font-size: medium;
	line-height: 2.2em;
	padding: 5px;
	}

#visitday .eecs3 {
	background: #EAF1DD;
	text-align: center;
	padding: 5px;
	}

#visitday .ee3 {
	background: #DBE5F1;
	text-align: center;
	padding: 5px;
	}

#visitday .cs3 {
	background: #FFFFCC;
	text-align: center;
	padding: 5px;
	}

#visitday .time3 {
	text-align: left;
	padding: 5px;
	}

#visitday .ruler {
	line-height: 0px;
	height: 0px; 
	}


#BoxLeft {
        width : 50%;
        margin-right : 48%;
        margin-left : 20px;
        }

#BoxRight-red {
        float : right;
    	border: 2px solid #cc0000;
        margin : .5em 2.5em 0 0;
        }

#BoxRight-red ul {
	list-style-type: none;
	padding: 0 0 10px 15px;
	margin: 0;
	}

#BoxRight-red ul li {
	margin: 0;
	padding-left: 10px;
	}

#BoxRight-red p {
	padding: .25em .5em 0 .5em;
	margin: 0;
	}

#Announcement
{
    font-size: 18px;
    margin: 0;
    padding: .25em 0 0 0;
    font-weight: bold;
    border-bottom: none;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#Announcement a:link {
   font-size: 18px;
   }

#studentAwards h2
	{
    font-size: 18px;
    margin: 2em .25em 1em 5px;
    border-bottom: 2px solid #ccc;
    font-weight: bold;
    padding: 5px 0 0 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
	}

#studentAwards h3 { 
    font-size: 16px;
    margin: 1.5em .25em 0 0;
    font-weight: normal;
    padding-left: .3em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline; 
}

/* alternate <h3> */
#studentAwards h3.alt { 
    font-size: 14px;
    margin: 0 .25em .25em 0;
}

#doorcard h1 {
}

/* For GradAffairs FAQ for current students */
#currgrad-faq dl dt {
	background-color: #f3ddb2;
	padding: .2em;
	font-weight: bold;
	}

#currgrad-faq dl dd {
	padding: .5em 0 1em 0;
	margin: 0;
	}

#currgrad-faq dl dd ul li {
	padding-bottom: 1em;
	}

#currgrad-faq ul {
	padding-left: 5em;
	}

#currgrad-faq table {
	padding-left: 1em;
	}

#grad-faq p {
	padding: 0 1.5em 0 1.5em;
	}

#grad-faq p.quest {
	padding: 2em .3em 0 .3em;
	font-style: italic;
	font-weight: bold;
	}

#grad-faq p.quest-top {
	padding: 1em .3em 0 .3em;
	font-style: italic;
	font-weight: bold;
	}

#grad-faq ul.spaced {
	padding-left: 5em;
	}

#grad-faq ul {
	padding-left: 5em;
	}

#grad-faq table.outside-box {
	border: solid 1px gray;
	background: #e8e8e8;
	border-radius: 5px;
	padding: .3em;
	margin-left: 3em;
	}

#grad-faq table.ms-coursework {
	border: solid 1px gray;
	border-radius: 10px;
	text-align: center;
	background: #ffffff;
	}

#grad-faq table.ms-coursework th.top {
	border-bottom: solid 3px #7d98d0;
	font-size: 13px;
 	}

#grad-faq table.ms-coursework td.type {
	background: #ffffff;
	font-weight: bold; 
	border-right: solid 3px #7d98d0;
	padding: .5em;
	font-size: 13px;
	}

#grad-faq table.ms-coursework td.dark {
	background: #d2daec;
	padding: .3em;
	font-size: 13px;
	}

#grad-faq table.ms-coursework td.light {
	background: #e7eefc;
	padding: .3em;
	font-size: 13px;
	}

#csa {
	padding: .5em;
	min-width: 800px;
	}

#csa p.main {
	padding: 1em 0 0 0;;
	margin: 0;
	border: 0;
	}

#csa p.th {
	font-weight: bold;
	padding: 0 .2em 0 .2em;
	font-size: 14px;
	}
	/*
	background-color: #cccccc; 
	*/

#csa p.h2 {
	font-weight: bold;
        margin: 2em .25em 1em 5px;
        padding: 5px 0 0 5px;
	}

#csaphoto {
	float: right;
	margin-left: 2em;
	}

#csaphoto .caption {
	border: 1px solid #cccccc;
	padding: 1em;
	margin-left: auto;
	margin-right: auto;
	font-size: .75em;
	}

#csaclear {
	clear: both;
	}

#csa table.index {
	border-collapse: collapse;
	border: 1px solid #000000;
	padding: 5px;
	background-color: #b1b1b1;
	}

#csa table.index td {
	border: 2px solid #000000;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	}

p.spacer {
	padding-top: .5em;
	}

ul.indent {
       padding-left: 4em;
       padding-bottom: .5em;
       }

#new-grads h1 {
	}

#new-grads h2 {
        border-bottom: 2px solid #FCAC00;
	font-size: 20px;
	padding-left: .25em;
	}

#new-grads h2.center {
	text-align: center;
	}

#new-grads h3 {
        border-bottom: 2px solid #ccc;
	font-size: 18px;
	padding-left: .5em;
	}

#new-grads h4 {
	padding-left: .75em;
	font-size: 16px;
	}

#new-grads table {
	width: 100%;
	padding-bottom: .25em;
	}

#new-grads td.subindex {
	background-color: #E0E3EA;
	padding: .1em .2em .1em .2em;
	}

#new-grads table.dates {
	padding: 0 1em 1em 1em ;
	}
#new-grads table.dates td {
        padding: .25em;
	}

/* for faculty recruitment pages */
hr.thick {
	color: #000000;
	background-color: #000000;
	height: 10px;
	border: none;
}

p.spaced {
        line-height: 2.0;
}

#testimonials dd{
	padding-left: 0;
	}

#testimonials ul{
    list-style: square;
	}

#testimonials ul li.comment{
    list-style: none;
    font-style: italic; 
    padding-top: .5px;
	 }

.student-testimonial {
	padding: 1em 0;
	margin: 1em 0;
	background-color: #ffffff;
	}

dl.fellow dt {
	font-weight: bold;
	}

dl.fellow dd {
	padding-bottom: 1em;
	}

.csa-appt {
        background-color: #f1efef;
        border: 1px solid #bec2cb;
        padding: .25em .5em .25em .5em;
        display: inline-block;
        }

/* to center a button, like on Chair/submit.shtml */
#centerbutton {
	width: 100%;
	overflow: hidden;
	text-align: center;
	}

#eventsubmit {
        background-color: #fff2c6;
        border: 1px solid #bec2cb;
        padding: .25em .5em .25em .5em;
	font-weight: bold;
	display: inline-block;
        }

#calback {
        padding: .25em .5em .25em .5em;
	font-weight: bold;
	float: right;
        }

#gradapply {
   background-color: #ffcc05;
   padding: 1em;
   margin-left: auto;
   margin-right: auto;
   border-radius: 15px;
   width: 227px;
}

#gradapply h3 {
   font-size: 20px;
   color: #0033cc;
   text-align: center;
   padding: 0;
   margin: 0;
}

#gradapply h5 {
   color: #000000;
   text-align: center;
   padding: .5em;
}

ul.dash li {
       list-style-type: none;
       text-indent: -1em;
	}

ul.dash li:before {
        content: "- ";
        }


#gpa-calculator {
    padding-left: 3em;
}
